/* ===================================================
					1500PX
   ===================================================*/
@media(max-width: 1500px){
  .home .rightside-container { max-width: 76%; }
  .rightside-container { max-width: 76%; }
  .home .left-menu { max-width: 320px; }
  .left-menu { max-width: 280px; }
  .products-section h2, .products-section h1 {font-size: 110px; letter-spacing: 8px; }
  .left-menu li ul li a { padding: 7px 20px 3px 0; }
  .showroom-section h2 { margin-right: 10%; margin-bottom: -40px; }
  .products-section { margin-top: 0; margin-bottom: 0; }
  .products-section.dark-gray-bg { margin-bottom: 50px;  }
  .showroom-section { padding-top: 100px; }
  .companys-logo a { max-width: 80px; }
  .companys-logo { padding-left: 0; width: 80%; }
  .shop-brand { width: 19%; }

}
/* ===================================================
          1400PX
   ===================================================*/
@media(max-width: 1400px){
  .left-menu li:hover { margin-left: 20px; }
  .left-menu li a { height: 71px; }
  .product-uniform-list ul.products li.product { width: 30.8% !important; margin-right: 3.8%; }
  .product-uniform-list ul.products li.product:nth-child(4n+0) { margin-right: 3.8%; }
  .product-uniform-list ul.products li.product:nth-child(3n+0) { margin-right: 0; }
  .product-uniform-list ul.products li.product:nth-child(3n+1) { clear: both; }
  .product-uniform-list .woocommerce ul.products li.first, .woocommerce-page ul.products li.first { clear: initial; }
  .single-product .product-uniform-list { padding-top: 150px; }
  .single-product .product-uniform-list .woocommerce-breadcrumb { padding-bottom: 20px; }
  .all-products li:nth-child(2) .product-info { width: 380px; }
  .product-uniform-list .related.products ul.products li.product { width: 48% !important; }
  .product-uniform-list .related.products ul.products li.product:nth-child(2){
    margin-right: 0; }
  .product-uniform-list .related.products ul.products li.product:nth-child(3){
    margin-right: 3.8%; }
  .similar-pro-more { display: inline-block; width: 48%; margin-right: 0;  }
  .similar-pro-more a { width: 100%; height: 300px; }
  .product-uniform-list ul.products li.product.type-product.status-publish a:first-child,
  .product-uniform-list ul.products li.product.type-product.status-publish .wp-post-image:first-child{ height: 360px; }

}

/* ===================================================
					1200PX
   ===================================================*/
@media(max-width: 1200px){
  .home .left-menu { max-width: 280px; }
  .left-menu { max-width: 230px; }
  .left-menu li:hover { margin-left: 0px; }
  .home .left-menu { top: 26%; }
  .fixed-top .left-menu { top: 15%; }
  .left-menu li.menu-item-has-children ul { width: 182px; }
  .left-menu,
  .fixed-top .left-menu { -webkit-transition: all 0.2s ease-in-out;  -moz-transition: all 0.2s ease-in-out;  -o-transition: all 0.2s ease-in-out;  -ms-transition: all 0.2s ease-in-out;  transition: all 0.2s ease-in-out; }

  .home .rightside-container { max-width: 72%; }
  .rightside-container { max-width: 72%; }
  .product-uniform-list .rightside-container { max-width: 77%; }
  .products-section h2, .products-section h1 {
    font-size: 90px;
    letter-spacing: 1px;
  }
  .products-section h2 { padding-right: 20px; }
  .all-products li:nth-child(1) .product-image .pro-image a { min-height: 260px; }
  .all-products li:nth-child(2) .product-image .pro-image a { min-height: 300px; }
  .all-products li:nth-child(3) .product-image .pro-image a { min-height: 250px; }
  .all-products li:nth-child(2) { margin-bottom: -80px; }
  .all-products .title { width: 12%; height: 250px; }
  .all-products { margin-top: -80px; }
  .product-image { width: 80%; }
  .products-section.dark-gray-bg { margin-bottom: 0px; }
  .showroom-section h2 { font-size: 100px; margin-bottom: -25px; margin-right: 0%; }
  .companys-logo a { max-width: 80px; }
  .companys-logo { padding-left: 0; width: 78%; }
  .shop-brand { width: 19%; }
  /* Products Page */
  .term-footer-description h2,
  .woo-product-cat-header h1 { font-size: 40px; letter-spacing: 1px; }
  .term-footer-description p { font-size: 16px;  }
  .product-cat-footer-thumb { width: 50%; }
  .woo-product-cat-footer { width: 50%; }

  .home .left-menu li a,
  .left-menu li a { padding: 10px 8px; }
  .all-products .title a { right: -45px; }

  .product-uniform-list ul.products li.product.type-product.status-publish a:first-child,
  .product-uniform-list ul.products li.product.type-product.status-publish .wp-post-image:first-child{ height: 300px; }

}

/* ===================================================
          1100PX
   ===================================================*/
@media(max-width: 1100px){
  .home .left-menu { max-width: 270px; }
  .left-menu { max-width: 270px; }
  .home .rightside-container { max-width: 70%; }
  .rightside-container { max-width: 70%; }
  .companys-logo { padding-left: 0; width: 79%; }
  .shop-brand { width: 20%; }
  .image-holder { height: 720px; }
  /*.menu-item-has-children { position: relative; }
  .menu-item-has-children a { position: relative; }
  .menu-item-has-children a:first-child:after {
    content: ' '; background: #000;
    position: absolute; top: 0;
  left: 0; width: 100%;
  z-index: 2000;
  height: 100%;  }
  .menu-item-has-children.open a:first-child:after  { display: none; }*/

  .shop-brand a { width: 100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; box-sizing: border-box; }

  .all-products li:nth-child(2) .product-info { width: 100%; }
}

/* ===================================================
					991PX
   ===================================================*/
@media(max-width: 991px){
  .enumenu_ul ul > li a { padding: 19px 8px 18px }
  .mega-menu { padding-right: 52px; }
  .lady-image { margin-right: 0; }
  .home .rightside-container { max-width: 60%; }
  .rightside-container { max-width: 60%; }
  .products-section h2, .products-section h1 {font-size: 60px; letter-spacing: 1px; padding-right: 30px; }
  .products-section { padding-top: 60px; padding-bottom: 60px; }
  .all-products .title { height: 200px; }
  .all-products li:nth-child(1) .product-image .pro-image a { min-height: 220px;  -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; box-sizing: border-box; padding-bottom: 20px;  }
  .all-products li:nth-child(2) .product-image .pro-image a { min-height: 200px; }
  .all-products li:nth-child(3) .product-image .pro-image a { min-height: 200px; }
  .all-products li:nth-child(4) .product-image .pro-image a { min-height: 100px; }
  .all-products li:nth-child(4) .product-image { width: 70%; }
  .all-products li:nth-child(4) .title { height: 120px; }
  .all-products { margin-top: -60px; }
  .products-section .btn-link { top: -34px; }
  .product-image { width: 85%; }
  .products-section .btn-link { margin-right: 41px; }
   .showroom-section h2 { font-size: 70px; margin-bottom: -15px; margin-right: 0%; }
   .contact-btn a { padding: 10px 0; right: -60px; }
   .companys-logo a { max-width: 70px; }
   .footer .rightside-container { max-width: 100%; }
   /* Product Page */
   .term-footer-description { margin-top: 0; }
   .product-cat-footer-link a { bottom: 15px; font-size: 16px; right: 20px; }
   .term-footer-description { padding: 20px; height: calc(100% - 0px); padding-bottom: 40px; }
   .product-cat-footer-link a:after { background-size: 30px; }
   .product-uniform-list { padding-right: 0; }
   .product-cat-footer-thumb,
   .woocommerce-products-header .product-cat-thumb { order: 1; width: 100%; }
   .woo-product-cat-footer,
   .woocommerce-products-header .woo-product-cat-header { order: 2; width: 100%; }
   .woocommerce-products-header .product-cat-thumb { min-height: 300px; }
   .product-cat-footer-thumb { min-height: 450px; }
   #sidebar ul aside { width: calc(50% - 7.5px) !important; }
   #sidebar ul aside:nth-child(2),
   #sidebar ul aside:nth-child(4)/*,
   #sidebar ul aside:nth-child(6) */{ margin-right: 0; }
   .product-uniform-list .rightside-container { max-width: 70%; }
  .product-uniform-list ul.products li.product:nth-child(2n+0) { margin-right: 0; }
  .product-uniform-list ul.products li.product { width: 48.1% !important; margin-right: 3.8%; }
  .product-uniform-list ul.products li.product:nth-child(2n+1) { margin-right: 3.8%; }
  .product-uniform-list ul.products li.product:nth-child(2n+1) { clear: both; }
  .product-uniform-list ul.products li.product:nth-child(3n+1) { clear: initial; }
  .product-uniform-list .woocommerce ul.products li.first, .woocommerce-page ul.products li.first { clear: initial; }
  .related.products h2 { font-size: 40px; }
  .product-uniform-list .summary { padding-left: 0; }
  .home .header .logo { max-width: 150px; }
  .home .left-menu { top: 22%; }
  .product-uniform-list .quantity { padding-bottom: 10px; }
  .branding-wrapper,
  .product-uniform-list .quantity { width: 100%; }
  .product-detail-btn { margin-top: 10px; }
  .variations tr:first-child { padding-bottom: 10px; }
  .single-product .product-uniform-list .summary.entry-summary { padding-left: 10px; }
  .single-product div.product div.summary { margin-bottom: 0px; }
  .product-uniform-list .product .cf { width: 100%; max-width: 100%; }
  .all-products li:nth-child(4) .product-image .pro-image a { min-height: 160px; }
  .all-products li:nth-child(4) .product-image a { min-height: 180px; }
  .all-products li:nth-child(2) { margin-bottom: -20px; }

  .all-products .title a { right: -66px; }
  .companys-logo li { min-height: 70px; }
  .companys-logo a { max-width: 60px; }
  .shop-brand a { padding: 16px 10px;  }

  .shop_table .product-name a { font-size: 14px; line-height: 1.4; display: block; }
  .addtocart { margin-right: 10px; }

  .similar-pro-more a,
  .product-uniform-list ul.products li.product.type-product.status-publish a:first-child,
  .product-uniform-list ul.products li.product.type-product.status-publish .wp-post-image:first-child{ height: 360px; }

}

@media(max-width: 800px) {
  .similar-pro-more a,
  .product-uniform-list .related.products ul.products li.product.type-product.status-publish a:first-child,
  .product-uniform-list .related.products ul.products li.product.type-product.status-publish .wp-post-image:first-child { height: 300px; }
}
@media(min-width: 767px) {
  .home.home_page .top_menu {
    display: inline-block;;
    position: relative;
    opacity: 0;
    animation: top-menu 1.5s ease forwards;
  -webkit-animation: top-menu 1.5s ease forwards;
   -webkit-animation-delay: 3s;
         animation-delay: 3s;
  }

  .left-menu li.menu-item-has-children.current-menu-parent {
    margin-left: 20px;
  }
  .left-menu li.menu-item-has-children.current-menu-parent a {
    background: #363636;
  }
  .left-menu li.menu-item-has-children.current-menu-parent ul { padding-top: 10px; padding-bottom: 10px; height: auto; max-height: 400px;  }
  .left-menu li.menu-item-has-children.current-menu-parent .child-active a { font-weight: 600; color: #e14c51; }

  

}


@media(max-width: 768px) {
 .single-product .product-uniform-list .woocommerce-product-gallery.woocommerce-product-gallery--with-images.images { width: 100%;}
.single-product .product-uniform-list .summary.entry-summary { width: 100%; padding-left: 0px; }

}

/* ===================================================
					767PX
   ===================================================*/
@media(max-width: 767px) {
  .left-menu li a { height: 91px; }

  .fixed-top .left-menu { top: 0%; }

	.enumenu_ul ul > li {width: 100%; margin: 0px; padding: 0px; margin-bottom: 10px; }
    .enumenu_ul ul > li > a {display: block; text-align: left; padding: 10px 20px; font-size: 16px; }
    .enumenu_ul .enquire-btn {margin-left: 20px; box-sizing: border-box; width: auto; }
    .enumenu_ul {width: 100%; }
    .enumenu_ul ul > li ul {background: #555555; }
    .enumenu_ul ul > li ul a {text-align: center; display: block; text-align: center; color: #000; padding: 5px 0; }
    .menu-icon { display: block }
    /* Push Menu */
    body.menuslide_push {position: relative; }
    body.menuslide_push.slidemenuLeft {
        left: 0; transition: left 0.5s; -webkit-transition: left 0.5s; -moz-transition: left 0.5s; -ms-transition: left 0.5s; -o-transition: left 0.5s; }
    body.menuslide_push.slidemenuRight {right: 0; transition: right 0.5s; -webkit-transition: right 0.5s; -moz-transition: right 0.5s; -ms-transition: right 0.5s; -o-transition: right 0.5s; }
    body.slidemenuRight .enumenu_ul {right: -300px; }
    body.slidemenuRight.menu-open .enumenu_ul {right: 0; }
    body.slidemenuLeft .enumenu_ul {left: -100%; }
    body.slidemenuLeft.menu-open .enumenu_ul {left: 0; z-index: 5000; }
    body.menuslide_push.slidemenuLeft.menu-open {left: 100% }
    body.menuslide_push.slidemenuRight.menu-open {right: 300px }
    body.menuslide_push .enumenu_ul ul, body.menuOverlap .enumenu_ul {  background: #555555 none repeat scroll 0 0; display: block; height: 100%; min-height: 100vh; width: 100%; overflow: auto; position: fixed; transition: all 0.5s ease 0s; max-width: 100%; top: 0px; padding-top: 0; z-index: 100000; }
    .menu li ul { margin-left: 30px !important; }
    .menu li ul li a { font-size: 14px !important; color: #fff !important; }
    .menu li ul li a:hover { color: #eb1e4c !important; }

    .mega-menu { padding-right: 0; }
    .search-box { display: none; }

    .blank-box { display: block; }
    .addtocart { margin-right: 0px; }

    /* Menu */
    .header.header-sticky .logo { width: 120px; padding: 10px; }
    .menu-icon .menu-box span:nth-child(2) { opacity: 0; margin: 5px; }
    .mobile-logo { display: block; padding-bottom: 30px; }
    .menu-open { overflow: hidden; }
    .home .header .logo,
    .mobile-logo,
    .header .logo { padding-top: 35px; padding-left: 35px; max-width: 177px; }
    .hero-banner { margin-top: 110px; }
    .addtocart { padding-top: 80px; padding-right: 10px; }
    .menu-icon .menu-box { top: 30px; }
    .header-sticky .menu-icon .menu-box { top: 10px; }
    .header-sticky .addtocart { padding-top: 50px; }
    .home.home_page .left-menu .animation-box { display: none; }

    .right-menu { margin-right: 10px; }
    .menu-icon .menu-box { right: 10px; }
    .addtocart img { width: 30px; }
    .image-holder { margin-right: 0; max-width: 100%; height: 700px; }
    .left-menu span.arrow { display: none; }
    .enumenu_ul ul > li > a { color: #ffffff; }
    .left-menu li:hover { margin-left: 0; }
    .left-menu li.menu-item-has-children ul{ display: inherit !important; }
    .home .left-menu { max-width: 300px; position: relative; top: 0; clear: both; padding-bottom: 20px; }
    .left-menu { max-width: 300px; position: relative; top: 0; clear: both; padding-bottom: 20px; }
    .home .left-menu li.menu-item-has-children ul li { display: block !important; width: 100%; text-align: left; max-width: 100%; }
    .left-menu li.menu-item-has-children ul li { display: block !important; width: 100%; text-align: left; max-width: 100%; }
    .left-menu li.menu-item-has-children ul li a { color: #b7b7b7 !important; }
    .left-menu li.menu-item-has-children ul li a:hover { color: #e14c51 !important; }
    .enumenu_ul .left-menu ul li { margin-bottom: 0; }
    .enumenu_ul .left-menu ul li a { color: #ffffff !important; }
    .enumenu_ul ul > li ul a { text-align: left; }
    .left-menu li.menu-item-has-children ul { padding-left: 20px; margin-left: 0 !important; width: 100%; }
    .left-menu li a { color: #ffffff !important;}
    .left-menu li.menu-item-has-children:hover ul { background: #555555; }
    .left-menu li a { color: #ffffff; }
    .left-menu li a { display: flex !important; text-align: right !important; }
    .left-menu li.menu-item-has-children ul li a { text-align: left !important; display: block !important; font-size: 14px;  }
        .left-menu li.menu-item-has-children ul li a:hover { color: #e14c51 !important; }
    ul.sb-menu li a,
    ul.sb-menu li { background: #555555 !important; }
    .wrapper { padding-left: 0px; padding-right: 0px; }
    .image-holder { margin-right: 0; max-width: 100%; height: 700px; }
    .home .rightside-container,
    .rightside-container { max-width: 100%; }

    .all-products .title { display: none; }

    .all-products li:nth-child(1),
    .all-products li:nth-child(3) { width: 40%; }

    .all-products li:nth-child(2),
    .all-products li:nth-child(4) { width: 60%; }

    .all-products li:nth-child(1) .product-image .pro-image a { min-height: 320px; }
    .all-products li:nth-child(2) .product-image .pro-image a { min-height: 300px; }
    .all-products li:nth-child(3) .product-image .pro-image a { min-height: 220px; }
    .all-products li:nth-child(4) .product-image .pro-image a { min-height: 140px; }

    .all-products li:nth-child(2) { margin-bottom: -60px; }

    .product-image { width: 94%; }
    .all-products li:nth-child(1) .product-image,
    .all-products li:nth-child(3) .product-image { width: 100%; }
    .all-products li:nth-child(3) .product-image .pro-image a { width: 96%; }

    .all-products li:nth-child(1) .product-image .pro-image a { width: 80%; margin-left: 20%;}

    .all-products li { margin-bottom: 20px; }
    .products-section .btn-link { top: -34px; }

    .product-image a { max-width: 100% !important; }
    .products-section h2, .products-section h1 {
      font-size: 120px;
      letter-spacing: normal;
      padding-right: 0px;
      text-align: center;
    }
    .products-section .btn-link { max-width: 600px;  margin: 0 auto; top: -50px; }
    .all-products { margin-top: -35px; position: relative; z-index: 40; }
    .contact-btn,
    .shoroom_info .arrow { display: none; }
    .showroom-image { width: 100%; display: block; }
    .showroom-section .btn-link a { display: block; max-width: 570px; margin: 0 auto; text-align: right; }
    .showroom-section h2 { font-size: 120px; text-align: center; padding: 0; margin: 0 auto; }
    .showroom-section .btn-link { margin-top: -36px; padding-bottom: 20px; }
    .showroom-image { margin-top: 50px; }

    .featured-logo { padding-left: 20px; padding-right: 20px; }

    .footer .rightside-container { padding-left: 15px; padding-right: 15px; }
    /* Search Page */
    .search-page { padding-left: 15px; padding-right: 15px; }
    .search-page { padding-top: 160px; padding-bottom: 40px; }
    h1 { font-size: 40px; }
    h2 { font-size: 34px; }
    h3 { font-size: 28px; }
    h4 { font-size: 24px; }
    h5 { font-size: 20px; }
    h6 { font-size: 16px; }

    .default-page { padding-left: 15px; padding-right: 15px; padding-top: 150px; }
    .default-page .rightside-container { z-index: 50; }

    .product-uniform-list .yit-wcan-container { width: 100%; padding-right: 15px; padding-left: 15px; box-sizing: border-box; }
    .product-cat-footer-thumb { min-height: inherit; padding-bottom: 70%; }
    .woocommerce-products-header .product-cat-thumb { min-height: inherit; padding-bottom: 60%; }
    .product-uniform-list { padding-top: 155px; }
    .term-footer-description h2, .woo-product-cat-header h1 { font-size: 30px; }
    .woocommerce-products-header .woo-product-cat-header { padding: 25px 15px; }
    .woo-product-cat-header .term-description p { max-width: 100%; }

    .product-uniform-list .rightside-container { max-width: 100% }
    .product-uniform-list .product { padding-left: 15px; padding-right: 15px; }

    .related.products { padding: 15px;  }
    .product-uniform-list ul.products li.product { margin-bottom: 10px !important }
    .product-uniform-list .summary { padding-left: 0; }

    .product-uniform-list .woocommerce-breadcrumb { padding-left: 15px; padding-right: 15px; }

    .header { z-index: 1500; }
    .variations tr:first-child { padding-bottom: 20px; }
    .product-detail-btn { margin-top: 20px; }

    .single-product .product-uniform-list .woocommerce-product-gallery.woocommerce-product-gallery--with-images.images { width: 100%; }
    .single-product .product-uniform-list .summary.entry-summary { width: 100%; padding-left: 0; }
  .related.products h2 { letter-spacing: 1px; }

  .single-product div.product form.cart { margin-bottom: 10px; }
  .product-uniform-list .product .cf { padding-bottom: 20px; }
  
  .product-uniform-list .quantity { width: 100px; }  
  .branding-wrapper { width: 55%; }
  .dark-gray-bg .pro_arrow:after { display: none; }
  .showroom-section { padding-bottom: 5px; }

  .companys-logo li { min-height: 100px; }
  .companys-logo a { max-width: 80px; }
  .shop-brand a { padding: 16px 20px;  }

  .menu-item-has-children:before {background: url(images/white-right-arrow.svg) right center no-repeat; position: absolute; top: 10px; right: 10px; height: 20px; width: 20px; background-size: 30px; content: ' '; z-index: 1; -webkit-transform: rotate(90deg); -moz-transform: rotate(90deg); -ms-transform: rotate(90deg); -o-transform: rotate(90deg); }

  .shop_table .product-name a { font-size: 16px; line-height: 1.4; display: block; padding-left: 70px; }

  .single-product .product-uniform-list .woocommerce-product-gallery.woocommerce-product-gallery--without-images.images { width: 100%; margin-bottom: 20px; }

  .product-uniform-list ul.products li.product.type-product.status-publish a:first-child,
  .product-uniform-list ul.products li.product.type-product.status-publish .wp-post-image:first-child{ height: 400px; }


}
@media(max-width: 700px){
  .products-section h2, .products-section h1 {font-size: 100px; }
    .products-section .btn-link { max-width: 500px; }
    .showroom-section h2 { font-size: 100px; }
    .showroom-section .btn-link a { max-width: 540px; }
    .showroom-section .btn-link { margin-top: -30px; padding-bottom: 30px; }
    .footer { padding-top: 20px; padding-bottom: 20px; }

}

/* ===================================================
					640PX
   ===================================================*/
@media(max-width: 640px){
  /* Menu */
  .mobile-logo, .header .logo { padding-top: 15px; padding-left: 15px; max-width: 110px;  }
  .menu-icon .menu-box { top: 15px;  }
  .addtocart { padding-top: 58px; padding-right: 15px; }
  .addtocart img { width: 20px; }
  .home .header .logo { max-width: 110px; padding: 15px 0 15px 15px  }
  .header-sticky .mobile-logo, .header .logo { max-width: 110px;  }
  .header-sticky .menu-icon .menu-box { top: 10px;  }
  .header-sticky .addtocart { padding-top: 50px; }
  /* Menu */
.image-holder {
    height: 500px;
  }
  .hero-banner { margin-top: 40px; }
  .all-products li:nth-child(1) .product-image .pro-image a { min-height: 280px; }
  .all-products li:nth-child(2) .product-image .pro-image a { min-height: 240px; }
  .all-products li:nth-child(3) .product-image .pro-image a { min-height: 220px; }

  .all-products li:nth-child(2) { margin-bottom: -50px; }

  .products-section h2, .products-section h1 {
      font-size: 60px;
  }
  .all-products { margin-top: -35px; }
  .products-section .btn-link {
      max-width: 330px;
      margin: 0 auto;
  }

  .showroom-section h2 { font-size: 60px; letter-spacing: 2px; }
  .showroom-section .btn-link a { max-width: 300px; }
  .showroom-section .btn-link { margin-top: -26px; padding-bottom: 10px; }
  .showroom-section { padding-top: 40px; }
  .showroom-image { margin-top: 10px; height: 350px;  background-position: bottom center !important;  }

  .companys-logo { width: 100%; }
  .shop-brand { margin: 0 auto; width: 100%; }
  .shop-brand a { width: 142px; margin-top: 20px; margin: 0 auto; min-height: 142px; padding-bottom: 10px; letter-spacing: 0.8px; font-size: 12px !important; }

  .products-section .btn-link { top: -30px; }
  .products-section .btn-link a { font-size: 20px; }

  .products-section { padding-top: 40px; padding-bottom: 40px; }
  .products-section.dark-gray-bg { padding-top: 30px; }

  .footer .rightside-container { text-align: center; }
  .footer p { font-size: 12px; }
  .footer a img { max-width: 18px; margin-bottom: -2px; }
  /* Search Page */
  .search-page { padding-left: 15px; padding-right: 15px; }
  .search-page { padding-top: 100px; padding-bottom: 40px; }

  .default-page { padding-left: 15px; padding-right: 15px; padding-top: 100px; }
  .shop-brand { margin-top: 30px; }
  .default-page { padding-bottom: 20px; }
  .product-uniform-list { padding-top: 90px; }
  .submit-popup { width: 90%; }
  .related.products h2 { font-size: 30px; }

  .product-uniform-list ul.products li.product { margin-bottom: 20px !important }
  .product-uniform-list { padding-bottom: 30px; }

  .xoo-qv-container { max-width: 60%; }

  .single-product .product-uniform-list { padding-top: 110px; }
  .single-product .product-uniform-list .woocommerce-breadcrumb { padding-bottom: 0; }
  .showroom-section h2 { letter-spacing: 4px; }

  .product-uniform-list ul.products li.product.type-product.status-publish a:first-child,
  .product-uniform-list ul.products li.product.type-product.status-publish .wp-post-image:first-child{ height: 330px; }

}

/* ===================================================
					480PX
   ===================================================*/
@media(max-width: 480px){
  .home .left-menu li:nth-child(4),
  .home .left-menu li:nth-child(2), 
  .left-menu li:nth-child(4),
  .left-menu li:nth-child(2) { max-width: 250px; }

  .menu-icon .menu-box { right: 0; }
  .addtocart { padding-right: 0px; }

  .all-products li:nth-child(1) .product-image .pro-image a { min-height: 200px; }
  .all-products li:nth-child(2) .product-image .pro-image a { min-height: 200px; }
  .all-products li:nth-child(3) .product-image .pro-image a { min-height: 180px; }
  .all-products li:nth-child(4) .product-image .pro-image a { min-height: 120px;margin-left: auto; width: 100%; }
  .products-section h2, .products-section h1 {
      font-size: 50px;
      letter-spacing: 2px;
  }
  .all-products { margin-top: -30px; }
  .products-section .btn-link {
      max-width: 280px;
      margin: 0 auto;
  }
  .products-section .btn-link a { font-size: 20px; }

  .showroom-image { margin-top: 10px; height: 300px;}

  .featured-logo { padding-left: 10px; padding-right: 10px; padding-bottom: 40px; }

  .companys-logo li { width: 50%; box-sizing: border-box; }
  .companys-logo li:nth-child(-n+4) {
    border-right: 1px solid #cbcbcb;
  }
  .companys-logo li:nth-child(-n+4):after {display: block; }
  .companys-logo li:nth-child(-n+2):after {display: none; }
  .companys-logo li:nth-child(2n+0) { border-right: none; }
 
  .footer p { max-width: 300px; margin: 0 auto; line-height: 1.4; }

  .menu-icon .menu-box { width: 40px; }

  .woocommerce ul.order_details li { width: 46%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; box-sizing: border-box; margin-bottom: 20px; }
  .woocommerce ul.order_details li:nth-child(2),
  .woocommerce ul.order_details li:nth-child(4){ margin-right: 0; border-right: none;}
  .woocommerce ul.order_details { margin-bottom: 20px; }
    #sidebar,
  .sorting-filter h4 { width: 100%; }
  .sorting-filter h4 { padding-bottom: 5px; }
  .sorting-filter { padding: 15px; }

  .product-uniform-list ul.products li { float: none !important; width: 100% !important; }

  .product-uniform-list ul.products li.product:nth-child(2n+0) { margin-right: 0; }
  .product-uniform-list ul.products li.product { width: 100% !important; margin-right: 0%; }

  .product-uniform-list ul.products li.product:nth-child(2n+1) { margin-right: 0%; }
  .product-uniform-list ul.products li.product:nth-child(2n+1) { clear: initial; }
  .product-uniform-list ul.products li.product:nth-child(3n+1) { clear: initial; }
  .product-uniform-list .woocommerce ul.products li.first, .woocommerce-page ul.products li.first { clear: initial; }
  .product-uniform-list ul.products li.product { margin-bottom: 20px; }
  .branding-wrapper { width: 50%; }
  .product-uniform-list .product .cf { max-width: 100%; }

  .xoo-qv-container { max-width: 70%; }

  .product-uniform-list ul.products li.product.type-product.status-publish a:first-child,
  .product-uniform-list ul.products li.product.type-product.status-publish .wp-post-image:first-child{ height: 500px; }


  .product-uniform-list .related.products ul.products li.product { width: 100% !important; margin-right: 0 !important; }
  .similar-pro-more { width: 100%; }

  .product-uniform-list .related.products ul.products li.product.type-product.status-publish a:first-child,
  .product-uniform-list .related.products ul.products li.product.type-product.status-publish .wp-post-image:first-child { height: 500px; }

}

/* ===================================================
                380PX
   ===================================================*/
@media(max-width: 380px){
  .all-products li:nth-child(1) .product-image .pro-image a { width: 90%; margin-left: 10%; }
  .all-products li:nth-child(2) .product-image .pro-image a { min-height: 170px; }
  .all-products li:nth-child(3) .product-image .pro-image a { min-height: 140px; }
  .all-products li:nth-child(4) .product-image .pro-image a { min-height: 90px; }
  .all-products li:nth-child(2) { margin-bottom: -40px; }
  .all-products li { margin-bottom: 10px; }
  .showroom-section h2 { font-size: 50px; }
  .showroom-section .btn-link a { max-width: 250px; font-size: 20px; }
  .showroom-section .btn-link { margin-top: -20px; }
  .showroom-image { height: 240px;}
  .footer { padding-top: 10px; padding-bottom: 10px; }

  .companys-logo li:nth-child(4n):after { border-bottom: 1px solid #cbcbcb }
  .companys-logo li:nth-child(-n+3) { border-bottom: none;  }
  .product-uniform-list ul.products li.product a.woocommerce-LoopProduct-link.woocommerce-loop-product__link img.attachment-woocommerce_thumbnail.size-woocommerce_thumbnail.wp-post-image:first-child,
  .product-uniform-list ul.products li.product a.woocommerce-LoopProduct-link.woocommerce-loop-product__link:first-child { height: 300px; }

  .product-uniform-list .related.products ul.products li.product.type-product.status-publish a:first-child,
  .product-uniform-list .related.products ul.products li.product.type-product.status-publish .wp-post-image:first-child { height: 350px; }
}

/* ===================================================
                380PX
   ===================================================*/
@media(max-width: 380px){ 
  .coupon .button,
  .coupon #coupon_code { width: 100% !important; max-width: 100% !important; margin-bottom: 10px; float: none; }

}